**To enable a topic rule**

The following ``enable-topic-rule`` example enables (or re-enables) the specified topic rule. ::

    aws iot enable-topic-rule \
        --rule-name "MyPlantPiMoistureAlertRule"

This command produces no output.

For more information, see `Viewing Your Rules <https://docs.aws.amazon.com/iot/latest/developerguide/iot-view-rules.html>`__ in the *AWS IoT Developer Guide*.
